CREATE TABLE `PERF_MONITORAGGIO_CODIFICATO_CONF` (
  `ID_MONITORAGGIO_CODIFICATO_CONF` int(10) NOT NULL AUTO_INCREMENT,
  `CONFIGURAZIONE` json NOT NULL,
  `DATA_FINE_VALIDITA` datetime DEFAULT NULL,
  PRIMARY KEY (`ID_MONITORAGGIO_CODIFICATO_CONF`)
) ENGINE=InnoDB;
COMMIT;